﻿@charset "utf-8"; 
/*---------------------------------------------------- 
 reset
---------------------------------------------------- */
* {margin: 0;padding: 0;}
html{overflow-y: scroll;}
body {
	font-size:75%; /* 基本のフォントサイズ */
	line-height: 1.7em; /* 基本の行間 */
	text-align:center;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", "ＭＳ Ｐゴシック", Meiryo, sans-serif;
	text-align:justify; /* Firefox用*/
	text-justify:inter-ideograph;/* ie用 */
	color: #333;
	margin: 0;
	background:url(../images/bg2.jpg) repeat-x!important;	
	padding: 0}

#body1{	background:url(../images/bg.jpg) repeat-x!important;}
#body2{	background:url(../images/bg2.jpg) repeat-x!important;}

#wrapper{width: 960px; margin:0 auto}

#header{
	width: 960px;
	height:103px;
	/* background:url(../images/header.jpg) right top no-repeat */
}

#pagebody {
	clear:both;
	width:960px;
	margin:0 auto;
	padding:20px 0}

.clearfix{zoom:1;/*for IE 5.5-7*/overflow:hidden}
.clearfix:after{/*for modern browser*/ content:"."; display: block; height:0px; clear:both; visibility:hidden}	

.imglink a:hover img {
	opacity:0.6;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6
}

a.overwhite {
	background-color:#ffffff;
    display:inline-block;
}
a.overwhite:hover img {
	cursor:pointer;
	opacity:0.6;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	zoom:1;
}

a:link, a:visited {color: #ff4b01; text-decoration:underline}
a:hover, a:active {color: #ff4b01; text-decoration:none}

/*-----------------------------------------------------
header
---------------------------------------------------- */
h1{
	float:left;
	width:240px;
	height:103px}

/*-----------------------------------------------------
navi
---------------------------------------------------- */
#navi {
	clear:both;
	width:960px;
	padding-top:18px;	
	height:72px;
	line-height:0;
	vertical-align:bottom}

#navi ul{
	line-height:0;
	width:960px;
	height:57px
	}

#navi li{
	float:left;
	height:57px;
	list-style:none;
	line-height:0;
	vertical-align:bottom}

#navi img{display:block}	

/*-----------------------------------------------------
index.html
----------------------------------------------------*/
#main{ clear:both; width:960px; margin-bottom:10px;}
.p01-box1{ float:right; width:307px}

/*--------------------
最新情報
----------------------*/
.news{
	float:left;
	width:307px;
	margin-bottom:20px}
	
.news-r{
	float:right;
	width:307px;
	margin-bottom:20px}	
	
.news-last{
	float:left;
	width:307px
	}

.news-in{
	height:120px;
	overflow:scroll;
	overflow-x:hidden;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;	
	border-left:1px solid #ccc
	}	
	
.top_info{ width:287px; padding:10px 0;}

.top_info th{
	width:40%;
	vertical-align:top;
	padding:2px 0 2px 15px;
	text-align:left}

.top_info td{
	vertical-align:top;
	padding:2px 0;
	text-align:left}
	
.top_info td img{
	vertical-align:middle;
	margin-left:5px}
	
/*--------------------
総合最新情報
----------------------*/
.sougounews{
	float:left;
	width:633px}

.sougounews-in{
	padding:10px 20px;
	_padding:10px 10px;
	background:url(../images/pink.jpg) bottom center no-repeat
	}
	
.sougounews-in2{
	height:524px;
	overflow:scroll;
	overflow-x:hidden;}	
			
.sougou_info{ width:573px}

.sougou_info th{
	width:18%;
	vertical-align:top;
	border-bottom:1px solid #ccc;	
	padding:8px 0;
	text-align:left}

.sougou_info td{
	vertical-align:top;
	padding:8px 0;
	text-align:left;
	border-bottom:1px solid #ccc}
	
.sougou_info td img{
	vertical-align:middle;
	margin-left:5px}	

/*--------------------
ツイッター
----------------------*/
.p01-box2{
	float:right;
	width:307px}	

.p01-box2 div.inner{
	padding:0 10px 10px 10px;
	background:url(../images/blue.jpg) bottom}
	
/*-----------------------------------------------------
footer
---------------------------------------------------- */
#pagetop{
	width:960px;
	text-align:right;
	height:9px;
	margin-bottom:10px}

#footer{
	margin:0 auto;
	background:url(../images/f-bg.jpg)} 

#footer-in{width:960px; margin:0 auto; font-size:10px}

.f-box1{
	float:right;
	/*width:330px;*/
	margin-bottom:10px;}
	
.f-box2{
	float:right;
	width:161px;
	height:39px;}	


.flink-ul{
	clear:both;
	text-align:left;
	list-style:none}
	
.flink-ul li{
	display:inline;
	padding:0 5px 0 0;
	border-right:#333 1px solid}

.flink-ul li.first{ padding:0 5px 0 0 }
.flink-ul li.last{border:none;}
.flink-ul a:link {text-decoration:none; color:#333}
.flink-ul a:visited {text-decoration:none; color:#333} 
.flink-ul a:hover,
.flink-ul a:active{text-decoration:underline; color:#333} 
.copy{ text-align:right;
	margin-bottom:10px;}

/*--------------------
最新情報詳細
----------------------*/
.news-box{
	float:left;
	margin-right:20px;
	width:300px;
	margin-bottom:20px;}

/*--------------------------------------------------
content
---------------------------------------------------*/
#left{
	float:left;
	width:220px;
	padding:8px 0;
	background:#a7d575}

#right{float:right;width:720px}

/*--------------------
サイドナビ
----------------------*/
.s_navi{
	width:220px}
		
.s_navi ul {
	padding:0 0 0 9px;	
	list-style-type:none}

.s_navi ul li {
	list-style:none;	
	display: block;	
	font-weight:bold;
	width:202px}


.s_navi a{  
	width:170px;
      display:block;  
      padding: 5px 5px 5px 27px;  
	  border-top:1px solid #ccc;
	  border-bottom:1px solid #fff;
      background: url(../images/listbg.jpg) no-repeat top #fff}
	  
	    
.s_navi a:hover{  
      background: url(../images/listbg_o.jpg) #e8fce0 no-repeat top; 
      color: #28851c} 
	  
.s_navi .over{  
      color: #28851c;
	  width:170px;
      display:block;  
      padding: 5px 5px 5px 27px;  
	  border-top:1px solid #ccc;
	  border-bottom:1px solid #fff;
      background: url(../images/listbg_o.jpg) no-repeat top #fff} 	  

.s_navi ul li a:link {color:#666; text-decoration:none}
.s_navi ul li a:visited {color:#666;text-decoration:none}
.s_navi ul li a:hover, .s_navi ul li a:active {      color: #28851c;text-decoration:none}

/*---------------------------
店舗一覧
------------------------------*/
.article{
	border:6px solid #ccc;
	padding:9px;
	margin-bottom:20px}

.p02-box1{
	float:left;
	width:250px}
	
.p02-box2{
	float:right;
	width:420px}	

.calendar{
	border:1px solid #ccc;
	border-bottom:0px solid #ccc;
	border-right:0px solid #ccc;	
	background:#fff;
	margin-bottom:20px}

.calendar td{
	padding:8px 10px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc}

.calendar th{
	border-top:1px #fff solid;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;	
	padding:8px 10px;
	color:#444;
	text-align:center}
	
.calendar td{border-top:1px #fff solid}

.th1{background: #eee;}
.heijitu{background: #eee;width:82px;}
.do{background:#C1E0FF;width:82px;}
.niti{ background:#FCC;}

.p02-box3{
	float:left;
	width:250px;
	margin-bottom:20px}
		
.p02-box4{
	float:right;
	width:450px;
	margin-bottom:20px}	
	
.p02-box5{
	float:left;
	width:215px;
	line-height:normal}
	
.p02-box6{
	float:right;
	width:215px;
	line-height:normal}			

.event-photo{width:250px}

/*---------------------------
最新ゲーム、プライズ
------------------------------*/
.big{width:310px; margin-bottom:10px}

.p03-box1{float:left; width:310px}
.p03-box2{float:right;	width:600px}

.tenpo{
	float:left;
	width:81px;
	margin-right:1px}
	
.sam{float:left; width:97px}	
.sam2{float:right; width:97px}	

/*---------------------------
ゲームリスト
------------------------------*/
.title{width:18%; font-size:120%; font-weight:bold}

/*----------------------------
各スタイル
------------------------------*/
p{margin-bottom:0}
.clear{clear:both; margin:0;padding:0}
.lhn{line-height:normal; margin-bottom:15px}
.fs120{ font-size:120%}	
.btn{background:url(../images/mark.jpg) no-repeat left;	padding-left:15px}
.box{padding:5px 10px;background:#ffefc1;border:1px solid #ccc; font-weight:bold; text-align:center; margin-bottom:20px; vertical-align:middle} 

/*----------------------------
間隔
------------------------------*/
.pt10{ padding-top:10px}
.pt18{ padding-top:18px}

.mb5{ margin-bottom:5px}
.mb10{ margin-bottom:10px}
.mb15{ margin-bottom:15px}
.mb20{ margin-bottom:20px}
.mb50{ margin-bottom:50px}

.mr10{margin-right:10px}
.mr20{margin-right:20px}


/*---------------------------
ul
----------------------------- */
ul {list-style:none}
.ul01 {
	list-style:none;
	padding-left:10px;
	margin-bottom:15px}

/*---------------------------
フロート
----------------------------- */
.f-left{float:left}
.f-right{float:right}
/*----------------------------
文字寄せ
----------------------------- */
.ctr{text-align:center}
.rgt{text-align:right}
/*----------------------------
文字色
----------------------------- */
.red {color: #dd0000}
.orange{color:#ff6c00}
/*----------------------------
文字サイズ
----------------------------- */
.bold{font-weight:bold}
/*----------------------------
画像
----------------------------- */
img {border: 0}
/*---------------------------
テーブル
------------------------------*/
.table{
	border:1px solid #ccc;
	border-bottom:0px solid #ccc;
	border-right:0px solid #ccc;	
	background:#fff}

.table td{
	padding:5px 10px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc}

.table th{
	background: #eee;
	border-top:1px #fff solid;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;	
	padding:5px 15px;
	text-align:center}
	
.table td{border-top:1px #fff solid}


.table a:link, .table a:visited {color: #b45baf; text-decoration:underline}
.table a:hover,.table a:active {color: #b45baf; text-decoration:none}

/*---------------------------
求人テーブル
------------------------------*/
.table2{
	border:1px solid #ccc;
	border-top:2px solid #ffa207;
	border-bottom:0px solid #ccc;
	border-right:0px solid #ccc;	
	background:#fff;
	margin-bottom:20px;}

.table2 td{
	padding:5px 10px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc}

.table2 th{
	background: #eee;
	border-top:1px #fff solid;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;	
	padding:5px 15px;
	text-align:center}
	
.table2 td{border-top:1px #fff solid}

.th20 th{ width:20%}
.tdwidth{width:40%}
.koumoku{background:#ffeabf; font-weight:bold; text-align:center;}

/*---------------------------
 h
-----------------------------*/
h2,h3,h4,h5{
	margin: 0;
	font-size:100%;	
	padding: 0;
	font-style:normal;
	font-weight:normal;
	clear:both}

.title1{
	font-size:125%;
	color:#Fff;
	background:url(../images/bar1.jpg) no-repeat left top #36a838;
	padding:11px 0 9px 50px;
	font-weight:bold;
	margin-bottom:10px}
	
.title2{
	font-size:120%;	
	padding:5px 0 5px 6px;
	border-left:6px solid #333;
	margin-bottom:10px;	
	font-weight:bold}
	
.title3{
	font-size:110%;	
	background:url(../images/gray.jpg) repeat-x bottom #fff;
	border:1px solid #ccc;
	border-left:8px solid #37a639;
	padding:4px 0 4px 10px;
	font-weight:bold;
	margin-bottom:10px}
	
.title4{
	font-size:125%;
	color:#Fff;
	background:url(../images/bar2.jpg) no-repeat left top #22a4f7;
	padding:11px 0 9px 50px;
	font-weight:bold;
	margin-bottom:10px}
	
.title5{
	font-size:125%;
	color:#Fff;
	background:url(../images/bar3.jpg) no-repeat left top #f97a5e;
	padding:11px 0 8px 50px;
	font-weight:bold;
	margin-bottom:10px}
	
.title6{
	font-size:125%;
	color:#Fff;
	background:url(../images/bar4.jpg) no-repeat left top #ea4dd7;
	padding:11px 0 8px 50px;
	font-weight:bold;
	margin-bottom:10px}	
	
.title7{
	font-size:125%;
	color:#Fff;
	background:url(../images/bar5.jpg) no-repeat left top #ffa107;
	padding:11px 0 8px 50px;
	font-weight:bold;
	margin-bottom:10px}	

/*-------------------------------------------------
print
-------------------------------------------------*/	
@media print{
#body1{	background:none}
#body2{	background:none}
	}